/*====================
{{スマホを基本設計にする}}
 - 〜479px：SP縦
 - 480px〜599px：SP横
 - 600px〜959px：タブレット
 - 960px〜1279px：小型PC
 - 1280px〜：大型PC
====================*/
	
/* 〜479px：SP縦
------------------------------ */

* {margin: 0;padding: 0;box-sizing: border-box;}
img {width: 100%;}
ul,ol {list-style: none;}
a {text-decoration: none;}
body {font-size: 12px;font-family: 'Sawarabi Gothic', sans-serif;}
h3 {font-size: 20px;}
.taC {text-align: center;}
a:hover {opacity: 0.65;}
.spBr {display: block;}
.pcBr {display: none;}
.master {max-width: 1200px;margin: 0 auto 50px;}
.master .mainTitle {height: 25vh;background-size: cover;position: relative;}
.master .mainTitle h2 {position: absolute;top: 40%;right: 5%;color: white;}
.master .mainTitle h2 span {display: block;text-align: center;font-size: 10px;}
.master .ribbon {position:relative;height: 50px;margin: 45px 0;background: #D3F3FC;display: flex;align-items: center;}
.master .ribbon:before {content: "";position:absolute;border-style: solid;border-color: transparent transparent transparent #0A3681;border-width: 25px 0 25px 15px;}
.master .ribbon h3 {padding: 0 0 0 25px;color: #0A3681;}
.master .lead  {width: 85%;margin: 0 auto;}


/* 480px〜599px：SP横
------------------------------ */
@media screen and (min-width:480px) and (max-width:599px) { 
	
}

/* 600px〜959px：タブレット
------------------------------ */
@media screen and (min-width:600px) and (max-width:959px) {
	body {
		font-size: 16px;
	}
}

/* 960px〜1279px：小型PC
------------------------------ */
@media screen and (min-width:960px) and (max-width:1279px) {

}

/* 1280px〜：大型PC
------------------------------ */
@media screen and (min-width:1280px) {
	body {font-size: 18px;}
	h3 {font-size: 20px;}
	.spBr {display: none;}
	.pcBr {display: block;}
	.master {margin: 0 auto 100px;}
	.master .mainTitle {height: 290px;}
	.master .mainTitle h2 {position: absolute;top: 40%;right: 10%;font-size: 30px;font-weight: normal;}
	.master .mainTitle h2 span {font-size: 15px;}
	.master .ribbon {height: 60px;margin: 65px 0;}
	.master .ribbon:before {border-width: 30px 0 30px 20px;}
	.master .ribbon h3 {padding: 0 0 0 30px;color: #0A3681;font-weight: normal;}
	.master .lead {width: 1000px;}
}